Subject: Re: Re: Message from Walmart.com Customer, Ref ID: 935DD3640F854A3A83D9C3E68D4A80E8 #Ref 20231214003115067
From: Amy Almagrabi <[email-masked]>
To: Designer Living <[email-masked]>
Date: Fri, 15 Dec 2023 17:38:56 +0000

In the packaging it also says that it comes with a decorative pillow as shown in the image

On Fri, Dec 15, 2023 at 11:58 AM Designer Living <[email-masked]> wrote:

Hello Amy/ Walmart-

Thank you for that information. Upon checking it here in our system, set only includes:

1 Comforter 104"W x 90"L

2 King Shams 20"W x 36"L (2)

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

200011407787803

Comfort Spaces 3-Piece King Comforter Sets Down Alternative Microfiber Bedding Set Embroidery Trim, Yellow/Charcoal

On Fri, Dec 15, 2023 at 10:10 AM Designer Living <[email-masked]> wrote:

Hello Amy/ Walmart-

Thank you for your email. Can you provide us your order number? So that we can check it here in our system.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Amy Almagrabi

Good evening, When I received my comforter set  I saw that the package said that  it comes with:
1 comforter
2 shams
1 decorative pillow
But I only got 3 piece which was the comforter and 2 shams
But the decorative pillow was not included in the order.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 935DD3640F854A3A83D9C3E68D4A80E8